Subject: Ticket Assigned - Urgent - order no 9411294781
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 04:48:30 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent - order no 9411294781 Hello Team

I would like you to take immediate action on the below order return as
mentioned for which the credit voucher issued to be  94112947818389383309.

I have tried to redeem the voucher under promo/ voucher code in the max app
but it says voucher cannot be redeemed. Screenshot is attached below for
your reference.

The same issue was raised/informed  to one of your agent over the call this
afternoon and she has confirmed that the voucher code does not seem to be
valid even from her side.

Please look into it at the earliest and provide us the refund/voucher code
which is valid so I don't face any issue redeeming it.

Thanks
Poornima w/o Bhaskaran B

---------- Forwarded message ---------
> From: Max Fashion <[email-masked]>
> Date: Tue, 24 Jan 2023, 12:12
> Subject: Your refund is on its way
> To: Bhaskaran B <[email-masked]>
>
>
> Your return has been processed
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your refund is on its way
> Hi Bhaskaran B, we have successfully processed your refund for return
> 1003818308 for order 9411294781
> <https://www.maxfashion.com/ae/en/my-account/order/9411294781?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>
> Here’s how your refund works:
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/163892698?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Solid Mid-Rise Chinos with Pockets and Belt Loops
> Color: Brown
> Size: 11-12 yrs
> Quantity: 1 AED 33.42
>
> <https://www.maxfashion.com/ae/en/p/164926410?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Colourblock Plimsoll Sneakers with Hook and Loop Closure
> Color: Multicolour
> Size: 37
> Quantity: 1 AED 40.69
>
> Total *AED 74.11*
> Total Refund Amount *AED 74.11*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5644373